
Application: gvSIG desktop - gvSIG bugs #1919
Can't open a project with WMS layer when network is disabled
06/19/2013 02:01 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Open gvSIG.
2. Create a new view.
3. Load a WMS layer.
4. Set the layer as invisible.
5. Save the project.
6. Create a new project.
7. Disable the network (no connection to the Internet).
8. Open the project we saved before with the WMS layer.
9. We get an error.

Notice that the error appears even when the project was saved with the layer set as invisible.

Attached the log file and the project file.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1946: Can't open a pr... Closed 07/15/2013

History
#1 - 07/31/2013 08:47 AM - Manuel Madrid

Related with #1946

#2 - 08/14/2013 02:12 PM - Ignacio Brodín

gvsig-raster:r1979

#3 - 08/14/2013 02:12 PM - Ignacio Brodín
- Status changed from New to Fixed

#4 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 04:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
open_prj_WMS_no_conection.gvsproj 11.9 KB 06/19/2013 Manuel Madrid
open_prj_WMS_no_connection.log 313 KB 06/19/2013 Manuel Madrid

05/06/2024 2/2


